RubyGems Navigation menu

Reverse dependencies for ampel_extase Latest version of the following gems require ampel_extase

Total downloads 16,981

For this version 1,187

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

GPL-2

Required Ruby Version: >= 0

Links: